/* secondary css for small screen - no @imaport calls */

nav{display:none;}
header{display:block;}
div#maincontent{display:block;width:98%;height:400px;padding:10px 1%;}
div#maincontent p{font-size:1em;line-height:1.5;margin-right:3%;margin-left:3%;text-align:center;}
div#maincontent h1,h2,h3,h4,h5,h6{margin-right:3%;margin-left:3%;}
div#bottom-banner{max-width:800px;}
div#header-content{position:relative;margin:0 auto;height:54px;background-color:#fff;}
div#header-content h1{font-size:18px;letter-spacing:3px;font-weight:bold;padding:29px 0 0 1%;color:#000;}
div#header-content a.logo{display:block;width:200px;height:44px;margin:5px 0 0 1%;background-image:url(../images/logo.png);background-size:200px 44px;background-repeat:no-repeat;}
div#header-content a.navmobile{position:absolute;z-index:153;width:20px;height:24px;top:11px;right:4%;border-left:solid 0 #fff;background-image:url(../images/mobile_nav_icon2.png);background-size:23px 24px;display:block;}
div#subscribe{display:none;}
div#previous{position:absolute;left:-5px;top:23%;z-index:53;height:75px;width:23px;}
div#previous a{text-decoration:none;outline:0;}
div#previous img{border:0;padding:0;margin:0;}
div#next{position:absolute;right:-5px;top:23%;z-index:53;height:75px;width:23px;}
div#next a{text-decoration:none;outline:0;}
div#next img{border:0;padding:0;margin:0;}
div#extra{display:none;}
div#content{display:block;width:94%;max-width:780px;margin:0 auto;padding:10px 3%;color:#333;}
div#content p{line-height:1.4;font-size:1.1em;text-align:justify;margin:0 0 10px;}
div#content p.toggle{margin:-7px 1px -3px 0;font-size:11px;color:#999;font-family:verdana,sans-serif;text-align:right;}
div#content img{max-width:100%;margin:5px 0 10px;padding-right:0;}
div#pagegraphic{display:block;float:none;width:85%;min-width:300px;margin:0 auto;padding:0;}
div#board{float:left;display:inline;width:96%;max-width:800px;margin:0;padding:10px 2%;color:#333;}
div#blog{float:left;display:inline;width:96%;max-width:800px;margin:0;padding:10px 2%;color:#333;}
div#r-staff{display:block;width:100%;padding:10px 0;}
div#r-staff img{display:block;max-width:400px;}
div#r-sidebar-0{display:none;}
div#r-sidebar{display:block;width:100%;margin:0 auto;padding:10px 0;color:#333;text-align:center;}
div#r-sidebar p{font-size:1.1em;text-align:center;line-height:1.4;}
div#r-sidebar h2,h4{margin-left:0;line-height:1;}
div#r-sidebar img{display:inline-block;width:80%;max-width:400px;}
div#overlay{position:absolute;z-index:53;top:30%;left:50%;padding:.2%;width:280px;margin-left:-140px;background-image:url('../images/fff_89_bkgrnd.png');border:solid 1px #ccc;}
div#overlay p{margin:5px;text-align:center;}
div#popup{position:absolute;top:0;left:30%;z-index:120;width:40%;min-width:300px;min-height:240px;background-color:#fff;box-shadow: 3px 3px 3px #444;border:solid 2px #333;padding:5px 15px 15px;margin-top:120px;display:none;}
div#offerform2 div{margin-top:42%}
div#offerform2 p{font-size:1.1em;margin:32px auto 32px;line-height:1.4em;text-align:center;}
div#widecontent2{display:block;width:96%;padding:0;margin:0 2%;}
div#widecontent2 p{line-height:1.5;margin-right:0;margin-left:0;text-align:justify;}
div#widecontent2 h1,h2,h3,h4,h5,h6{margin-right:0;margin-left:0;}
div#widecontent2 img{width:96%;max-width:620px;margin:10px auto;}
div#gallery{display:block;width:96%;padding:0;margin:0 2%;}
div#gallerycol1{display:none;}
div#gallerycol2{display:none;}
div#gallerycol3{display:none;}
footer{margin:0 auto;padding:8px 0 12px;width:96%;max-width:800px;min-width:300px;min-height:25px;padding-bottom:55px;}
footer p{margin:0;padding:0;text-align:center;font-size:1.1em;}
footer a{color:#666;text-decoration:none;}
footer a:hover{color:#444;text-decoration:underline;}
.aboutpic{display:none;}
.aboutpic2{display:block;clear:both;width:92%;max-width:480px;margin:2% auto;}
.clear{clear:both;height:10px;min-height:10px;}
.confirm{display:none;}
.caption{font-size:11px;color:#666;margin-top:-8px;text-align:right;}
form.email{display:block;width:95%;}
.emailinput{border:solid 1px #ccc;font-size:16px;color:#CF1111;padding:2px;margin:10px 0 0;}
.emailsubmit{font-size:15px;margin:10px 0;}
.featured{width:100%;padding:0;margin:0;border:0;}
.gallerydetail{width:100%;padding:0;margin:0;border:0;}
.alert{margin:5px 15px 10px 0px;color:#F30;line-height:1.2;background-image:url(../../images/alert.gif);background-repeat:no-repeat;background-position:10px 4px;background-color:#FF9;border:solid 1px #F30;padding:5px 10px 5px 35px;}
.reverse{color:#FFF;padding:5px 10px;background-color:#555;margin-bottom:0;}
.small{font-size:.7em;}
.form_rowx {display:block;width:90%;height:0;}
.form_label1 {display:block;width:90%;text-align:left;}
.form_label2 {display:block;width:90%;text-align:left;}
.form_input1 {display:block;width:90%;}
.form_input2 {display:block;width:90%;}
.form_input3 {display:block;width:90%;}
.front_inside{display:inline-block;width:31.3%;height:auto;margin:.1%;padding:0;}
.front_inside img{width:100%;margin:0;padding:0;border:0;}
.front_outside{display:none;}
.artist{display:inline-block;width:45%;padding:0;margin:0 1% 2%;}
.gallery_link{display:none;}
.gallery_link2{display:inline-block;width:90%;padding:0;margin:0 auto 2%;vertical-align:top;}
.gallery_link2 img{width:98%;margin:2% 1% 0;}
.gallery_link2 h3{text-align:center;margin-left:1%;margin-right:1%;}
.gallery_link2 p{font-size:.7em;text-align:center;margin-left:1%;margin-right:1%;}
.gallery_link2 a{text-decoration:none;outline:0;}
.gallery_blank2{display:none}
.gallery_break2{display:none}
.gallery_blank3{display:none}
.gallery_break3{display:none}
.gallery_x1{display:none;}
.gallery_x2{display:none;}
.gallery_x3{display:none;}
.fr_image{margin:10px auto;width:90%;max-width:420px;height:auto;border:solid 5px #FFF;}
.artbrowse{display:none;}
.detail{display:none;}
.detail_title{display:none;}
.detail_d{display:none;}
.detail_d2{display:none;}
.detail_m{display:block;padding:2% 1% 0;text-align:center;}
.detail_m img{display:inline-block;width:84%;border:solid 0px #ddd;}
.detail_tag_m{display:block;line-height:1;margin-bottom:25px;}
.sidemarker{display:none;}
.clickit{display:none;}
.infocontainer{width:96%;margin:0 2% 15px;padding-bottom:clear:both;}
.infoleft{display:block;width:96%;margin:0 2%;text-align:left;}
.infoleft img{width:75%;margin-left:10px;}
.inforight{display:block;width:96%;margin:0 2%;}
.inforight h2{margin-top:0;text-align:left;}
.inforight p{text-align:justify;}
.rightimg{display:block;width:88%;margin:8px 6%;}
.leftinfo{display:block;width:96%;margin:0 2%;}
div#widecontent3{display:block;width:98%;padding:0;margin:0 1%;}
div#widecontent3 p{text-align:justify;margin:1% 2%;}
.frontlimage {display:block;width:86%;margin:0 7% 1%;}
.frontcontent {display:block;width:96%;margin:0 2% 1%;}
.frontheader {width:96%;margin:0 2% 1%;}

